Affected configurations: cpp-ethereum (eth, AlethZero, …) model 1.2.0 as much as 1.2.6
Be aware: Neither “geth” nor “Mist” nor the “Ethereum Pockets” (until explicitly used along side cpp-ethereum) are suffering from this, they lock accounts accurately once more.

That is only a fast head’s up that cpp-ethereum’s safety factor round account safety isn’t but correctly fastened. The repair that is a part of cpp-ethereum model 1.2.6 didn’t lower the protection, nevertheless it additionally didn’t repair the trojan horse utterly. We can paintings against any other bugfix unencumber and announce it as soon as the repair is correctly verified.

A repair is now to be had: Unlock 1.2.7 – https://github.com/ethereum/webthree-umbrella/releases/tag/v1.2.7

LEAVE A REPLY

Please enter your comment!
Please enter your name here